Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3695 - kappfinder mangles paths using ${install_root}$KDEDIR
Summary: kappfinder mangles paths using ${install_root}$KDEDIR
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 04:56 UTC by raykraft
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 17:07:33 UTC


Attachments (Terms of Use)

Description raykraft 1999-06-24 04:56:47 UTC
There appears to be a bug with the kappfinder utility in the
new official RedHat KDE 1.1.1 release.  Specifically, the
kappfinder bash script appears to mangle the paths for
kde_icondir, kde_appsdir, and kde_minidir.  Running the
routine produces the following output for me:


[5] ~> kappfinder
/usr/bin/kappfinder:
${install_root}$KDEDIR/share/apps/kappfinder: No such
file or directory
Installing to /home/ray/.kde
find: apps: No such file or directory
find: apps: No such file or directory

By changing all references to ${install_root}$KDEDIR to
/usr, everything seems to work OK.

Comment 1 Preston Brown 1999-09-23 17:07:59 UTC
fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.